#!/bin/sh

# Fetch, build and install emacs
# Set $version evironment variable if one want specific one

# Stop on first failure
set -e

# Show each command
set -x

# Go to script directory
cd "$(dirname "$(realpath "$0")")"

# Download latest version
wget https://github.com/mikefarah/yq/releases/latest/download/yq_linux_amd64 -O "$HOME"/bin/yq \
&& chmod +x "$HOME"/bin/yq
